<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IHTA Dataset Web Demo</title>
    <script type="module" crossorigin src="/assets/index-0610df0e.js"></script>
    <link rel="stylesheet" href="/assets/index-c55228d3.css">
  </head>
  <body>
    <div id="app"></div>
    
  </body>
</html>
